=head1 NAME

GStreamer::SystemClock

=cut

=head1 HIERARCHY

  Glib::Object
  +----GStreamer::Object
       +----GStreamer::Clock
            +----GStreamer::SystemClock



=cut


=head1 METHODS

=head2 clock = GStreamer::SystemClock-E<gt>B<obtain> 



=cut


=head1 PROPERTIES

=over

=item 'clock-type' (GstClockType : default "monotonic" : readable / writable / private)

The type of underlying clock implementation used

=back



=cut


=head1 ENUMS AND FLAGS

=head2 enum GstClockType

=over

=item * 'realtime' / 'GST_CLOCK_TYPE_REALTIME'

=item * 'monotonic' / 'GST_CLOCK_TYPE_MONOTONIC'

=back




=cut


=head1 SEE ALSO

L<GStreamer>, L<Glib::Object>, L<GStreamer::Object>, L<GStreamer::Clock>


=cut


=head1 COPYRIGHT

Copyright (C) 2005-2011 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<GStreamer> for a full notice.



=cut

